<?php



//%%%%%%		Module Name 'MyLinks'		%%%%%



define("_MD_THANKSFORINFO","Merci pour vote information. Nous allons examiner votre requ&ecirc;te rapidement");

define("_MD_BACKTOTOP","Retour au Top Liens");

define("_MD_THANKSFORHELP","Merci de nous aider &agrave; garder ce dossier en ordre.");

define("_MD_FORSECURITY","Pour des raisons de s&eacute;curit&eacute; votre pseudo et votre adresse IP seront temporairement enregistr&eacute;s.");



define("_MD_SEARCHFOR","Rechercher");

define("_MD_MATCH","Correspondance");

define("_MD_ALL","TOUS");

define("_MD_ANY","1 mot au moins");

define("_MD_NAME","Nom");

define("_MD_DESCRIPTION","Description");

define("_MD_SEARCH","Recherche");



define("_MD_MAIN","Principal");

define("_MD_SUBMITFILE","Soumettre fichier");

define("_MD_POPULAR","Populaires");

define("_MD_TOPRATED","Les + cot&eacute;s");



define("_MD_NEWTHISWEEK","Nouveau cette semaine");

define("_MD_UPTHISWEEK","Mis &agrave; jour cette semaine");



define("_MD_POPULARITYLTOM","Popularit&eacute; (du - au + visit&eacute;)");

define("_MD_POPULARITYMTOL","Popularit&eacute; (du + au - visit&eacute;)");

define("_MD_TITLEATOZ","Titre (A &agrave; Z)");

define("_MD_TITLEZTOA","Titre (Z &agrave; A)");

define("_MD_DATEOLD","Date (Les plus anciens en premier)");

define("_MD_DATENEW","Date (Les plus r&eacute;cents en premier)");

define("_MD_RATINGLTOH","Rating (du - au + c&ocirc;t&eacute;)");

define("_MD_RATINGHTOL","Rating (du + au - c&ocirc;t&eacute;)");



define("_MD_NOSHOTS","Pas de  copie d'&eacute;cran disponible");

define("_MD_EDITTHISDL","Editer ce lien");



define("_MD_DESCRIPTIONC","Description&nbsp;: ");

define("_MD_EMAILC","Email&nbsp;: ");

define("_MD_CATEGORYC","Cat&eacute;gorie&nbsp;: ");

define("_MD_LASTUPDATEC","derni&egrave;re mise &agrave; jour&nbsp;: ");

define("_MD_HITSC","Hits&nbsp;: ");

define("_MD_RATINGC","Note&nbsp;: ");

define("_MD_ONEVOTE","1 vote");

define("_MD_NUMVOTES","%s votes");

define("_MD_ONEPOST","1 envoi");

define("_MD_NUMPOSTS","%s envois");

define("_MD_COMMENTSC","Commentaires&nbsp;: ");

define("_MD_RATETHISSITE","Votez pour ce site");

define("_MD_MODIFY","Modifier");

define("_MD_REPORTBROKEN","Rapport de lien bris&eacute;");

define("_MD_TELLAFRIEND","En parler &agrave; un ami");

define("_MD_VSCOMMENTS","Voir/Envoyer des commentaires");



define("_MD_THEREARE","Il y a <b>%s</b> Liens dans notre base de donn&eacute;es");

define("_MD_LATESTLIST","Derni&egrave;res entrées ou mises à jour");



define("_MD_REQUESTMOD","Demande de modification de lien");

define("_MD_LINKID","ID du lien&nbsp;: ");

define("_MD_SITETITLE","Titre du Site&nbsp;: ");

define("_MD_SITEURL","URL du Site&nbsp;: ");

define("_MD_CONTACTEMAIL","Email du contact&nbsp;: ");

define("_MD_SHOTIMAGE","Copie d'&eacute;cran&nbsp;: ");

define("_MD_SENDREQUEST","Envoyer");



define("_MD_VOTEAPPRE","Nous appr&eacute;cions votre vote.");

define("_MD_THANKURATE","Merci d'avoir pris le temps de voter pour un site a %s."); // %s is your site name

define("_MD_VOTEFROMYOU","Les appr&eacute;ciations d'utilisateurs comme vous aident les autres visiteurs &agrave; faire le choix.");

define("_MD_VOTEONCE","Merci de ne voter qu'une seule fois pour un m&ecirc;me fichier.");

define("_MD_RATINGSCALE","L'&eacute;chelle est de 1 &agrave; 10, 1 &eacute;tant faible et 10 excellent.");

define("_MD_BEOBJECTIVE","Please be objective, si tous les votes sont 1 ou 10, ils n'ont aucune valeur.");

define("_MD_DONOTVOTE","Ne votez pas pour vos propres fichiers.");

define("_MD_RATEIT","Notez ce fichier&nbsp;!");



define("_MD_INTRESTLINK","Un site intéressant sur %s");  // %s is your site name

define("_MD_INTLINKFOUND","Voici un site intéressant à visiter %s");  // %s is your site name



define("_MD_RECEIVED","Nous avons re&ccedil;u votre proposition de lien&nbsp;! Merci");

define("_MD_WHENAPPROVED","Vous recevrez un email de confirmation quand il aura &eacute;t&eacute; approuv&eacute;.");

define("_MD_SUBMITONCE","Proposer votre lien une seule fois.");

define("_MD_ALLPENDING","Tous les liens propos&eacute;s sont soumis &agrave; v&eacute;rification.");

define("_MD_DONTABUSE","Votre pseudo et votre adresse IP sont enregistr&eacute;s, alors n'abusez pas du Syst&egrave;me");

define("_MD_TAKESHOT","Nous allons effectuer une copie d'&eacute;cran de votre site et il peut se passer plusieurs jours avant qu'il ne soit ajout&eacute; &agrave; notre base de donn&eacute;es.");



define("_MD_RANK","Classement");

define("_MD_CATEGORY","Cat&eacute;gorie");

define("_MD_HITS","Hits");

define("_MD_RATING","Note");

define("_MD_VOTE","Vote");

define("_MD_TOP10","%s Top 10"); // %s is a link category title



define("_MD_SEARCHRESULT4","Rechercher pour <b>%s</b>&nbsp;:");

define("_MD_MATCHESFOUND","%s correspondance(s) trouv&eacute;e(s).");

define("_MD_SORTBY","Tri&eacute; par&nbsp;:");

define("_MD_TITLE","Titre");

define("_MD_DATE","Date");

define("_MD_POPULARITY","Popularit&eacute;");

define("_MD_CURSORTEDBY","Liens actuellement tri&eacute;s par&nbsp;: %s");

define("_MD_FOUNDIN","Trouv&eacute; dans&nbsp;:");

define("_MD_PREVIOUS","Pr&eacute;c&eacute;dent");

define("_MD_NEXT","Suivant");

define("_MD_NOMATCH","Pas de correspondance &agrave; votre requ&ecirc;te");



define("_MD_CATEGORIES","Cat&eacute;gories");



define("_MD_SUBMIT","Proposer");

define("_MD_CANCEL","Annuler");



define("_MD_ALREADYREPORTED","Vous avez d&eacute;j&agrave; envoy&eacute; un rapport de lien bris&eacute; pour cette ressource.");

define("_MD_MUSTREGFIRST","D&eacute;sol&eacute;, vous n'avez pas le droit de faire cela.<br>SVP, inscrivez-vous ou connectez-vous d'abord&nbsp;!");

define("_MD_NORATING","Pas de note s&eacute;lectionn&eacute;e.");

define("_MD_CANTVOTEOWN","Vous ne pouvez pas noter un fichier que vous avez soumis.<br>Chaque vote est v&eacute;rifi&eacute;.");



//%%%%%%	Module Name 'MyLinks' (Admin)	  %%%%%



define("_MD_WEBLINKSCONF","Configuration de l'Annuaire de Liens");

define("_MD_GENERALSET","Configuration G&eacute;n&eacute;rale des Liens");

define("_MD_ADDMODDELETE","Ajouter, Modifier et Effacer des Cat&eacute;gories/Liens");

define("_MD_LINKSWAITING","Liens en attente de validation");

define("_MD_BROKENREPORTS","Rapport de liens bris&eacute;s");

define("_MD_MODREQUESTS","Demande de modification de lien");

define("_MD_SUBMITTER","Exp&eacute;diteur&nbsp;: ");

define("_MD_VISIT","Visiter");

define("_MD_SHOTMUST","La copie d'&eacute;cran doit &ecirc;tre dans le dossier %s (ex. shot.gif). Laisser vide si pas d'image.");

define("_MD_APPROVE","Approuver");

define("_MD_DELETE","Effacer");

define("_MD_NOSUBMITTED","Pas de proposition nouvelle.");

define("_MD_ADDMAIN","Ajouter une cat&eacute;gorie PRINCIPALE");

define("_MD_TITLEC","Titre&nbsp;: ");

define("_MD_IMGURL","URL de l'image (OPTIONNEL La hauteur de l'image doit &ecirc;tre de 50 pixels)&nbsp;: ");

define("_MD_ADD","Ajouter");

define("_MD_ADDSUB","Ajouter une sous-cat&eacute;gorie");

define("_MD_IN","dans");

define("_MD_ADDNEWLINK","Ajouter un nouveau lien");

define("_MD_MODCAT","Modifier Cat&eacute;gorie");

define("_MD_MODLINK","Modifier Lien");

define("_MD_TOTALVOTES","Votes des Liens (total des votes&nbsp;: %s)");

define("_MD_USERTOTALVOTES","Votes des Utilisateurs enregistr&eacute;s (total des votes&nbsp;: %s)");

define("_MD_ANONTOTALVOTES","Votes des Utilisateurs anonymes (total des votes&nbsp;: %s)");

define("_MD_USER","Utilisateur");

define("_MD_IP","Adresse IP");

define("_MD_USERAVG","Note des Utilisateurs");

define("_MD_TOTALRATE","Total des Notes");

define("_MD_NOREGVOTES","Pas de votes de membres");

define("_MD_NOUNREGVOTES","Pas de votes d'utilisateurs anonymes");

define("_MD_VOTEDELETED","Donn&eacute;es de votes effac&eacute;es.");

define("_MD_NOBROKEN","Pas de rapport de liens bris&eacute;s.");

define("_MD_IGNOREDESC","Ignorer (Ignore le rapport et l'efface)");

define("_MD_DELETEDESC","Effacer (Efface <b>les donn&eacute;es de liens bris&eacute;s</b> et <b>le rapport</b> pour le fichier.)");

define("_MD_REPORTER","Auteur du rapport");

define("_MD_FILESUBMITTER","Exp&eacute;diteur du fichier");

define("_MD_IGNORE","Ignorer");

define("_MD_FILEDELETED","Fichier effac&eacute;.");

define("_MD_LINKDELETED","Lien effac&eacute;.");

define("_MD_BROKENDELETED","Rapport de lien bris&eacute; effac&eacute;.");

define("_MD_USERMODREQ","Demande de modification de lien");

define("_MD_ORIGINAL","Original");

define("_MD_PROPOSED","Propos&eacute;");

define("_MD_OWNER","Propri&eacute;taire&nbsp;: ");

define("_MD_NOMODREQ","Pas de demande modification d'infos.");

define("_MD_DBUPDATED","La base de donn&eacute;es a &eacute;t&eacute; mise &agrave; jour avec succ&egrave;s&nbsp;!");

define("_MD_MODREQDELETED","Demande de modification effac&eacute;e.");

define("_MD_IMGURLMAIN","URL de l'image (OPTIONNEL et UNIQUEMENT valable pour les Cat&eacute;gories principales. La hauteur de l'image doit &ecirc;tre de 50 pixels)&nbsp;: ");

define("_MD_PARENT","Cat&eacute;gorie parente&nbsp;: ");

define("_MD_SAVE","Sauvegarder les changements");

define("_MD_CATDELETED","Cat&eacute;gorie effac&eacute;e.");

define("_MD_WARNING","ATTENTION&nbsp;: Etes-vous s&ucirc;r de vouloir effacer cette cat&eacute;gories avec tous ses fichiers et commentaires&nbsp;?");

define("_MD_YES","Oui");

define("_MD_NO","Non");

define("_MD_NEWCATADDED","Nouvelle cat&eacute;gorie ajout&eacute;e avec succ&egrave;s&nbsp;!");

define("_MD_ERROREXIST","ERREUR&nbsp;: Le lien que vous proposez est d&eacute;j&agrave; dans la base de donn&eacute;es&nbsp;!");

define("_MD_ERRORTITLE","ERREUR&nbsp;: Vous devez entrer un TITRE&nbsp;!");

define("_MD_ERRORDESC","ERREUR&nbsp;: Vous devez entrer une DESCRIPTION&nbsp;!");

define("_MD_NEWLINKADDED","Nouveau lien ajout&eacute; &agrave; la base de donn&eacute;es.");

define("_MD_YOURLINK","Votre lien sur %s");

define("_MD_YOUCANBROWSE","Vous pouvez voir votre lien sur %s");

define("_MD_WEAPPROVED","Nous avons approuvé votre proposition de lien.");//MAIL

define("_MD_HELLO","Bonjour %s");

define("_MD_THANKSSUBMIT","Merci pour votre participation !");

define("_MD_LINKSPERPAGE","Nbre de liens par page&nbsp;: ");

define("_MD_HITSPOP","Nbre de Hits pour &ecirc;tre d&eacute;clar&eacute; populaire&nbsp;: ");

define("_MD_LINKSNEW","Nbre de liens nouveaux par page&nbsp;: ");

define("_MD_LINKSSEARCH","Nbre de liens dans les r&eacute;sultats de recherches&nbsp;: ");

define("_MD_USESHOTS","Utiliser des Copies d'&eacute;crans&nbsp;: ");

define("_MD_IMGWIDTH","Largeur des Copies d'&eacute;crans&nbsp;: ");

define("_MD_CONFUPDATED","Configuration Mise &agrave; jour avec succ&egrave;s&nbsp;!");

define("_MD_LINKSUBMITTER","Exp&eacute;diteur");

?>